
/* ****************** 1칸 레이아웃  ****************** */

.layout_42528_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42528_ > div:after {content:''; display:block; clear:both;}
.layout_42528_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_42528_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_42530_ {overflow:hidden;}
.html_42530_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_42553_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_42553_ > div {margin-left:-30px;}
.layout_42553_ > div:after {content:''; display:block; clear:both;}
.layout_42553_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_42553_ > div > .container_1 {width:25%;}
.layout_42553_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_42553_ > div > .container_1 { width:100%; }
	.layout_42553_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_42553_ {min-width:1000px;}
}

/* ****************** 네비게이션 - 모바일 A  ****************** */

	#pm2-_42555_ {position:relative;z-index:10}
	#pm2-_42555_ * {box-sizing:border-box}
	#pm2-_42555_ ul {margin:0;padding:0;list-style:none}
	#pm2-_42555_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_42555_ a > img {vertical-align:top}

	/* toggle button */
	#pm2-_42555_ .toggle {margin-bottom:5px}
	#pm2-_42555_ .toggle span {display:block;padding:12px 5px;background:#e2e4e7;font-family:'Helvetica';font-size:14px;color:#333;cursor:pointer;text-align:center}
	#pm2-_42555_ .toggle.on span {background:#94989b;color:#fff}

	/* navigation index */
	#pm2-_42555_ .dep1 {display:none;position:relative}
	#pm2-_42555_ .dep1 > li {border-top:1px solid #b4b7b9}
	#pm2-_42555_ .dep1 > li:first-child {border-top:none}
	#pm2-_42555_ .dep1 > li > a {padding:12px 15px;background:#94989b;font-size:14px;color:#eee}
	#pm2-_42555_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_42555_ .dep1 > li.on > a,
	#pm2-_42555_ .dep1 > li:hover > a {background:#767a7c;color:#fff}

	#pm2-_42555_ .dep2 {padding:8px 0;background:#e2e5e7}
	#pm2-_42555_ .dep2 > li > a {padding:6px 15px;font-size:13px;color:#333}
	#pm2-_42555_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_42555_ .dep2 > li.on > a,
	#pm2-_42555_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_42555_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_42555_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_42555_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_42555_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 타이틀 텍스트  ****************** */

.title_42554_ {font-size:0;}
.title_42554_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_42554_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_42554_.style_top p {padding-top:10px;}
.title_42554_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_42554_.style_right p {padding-right:14px;}
.title_42554_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_42554_.style_bottom p {padding-bottom:12px;}
.title_42554_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_42554_.style_left p {padding-left:14px;}
.title_42554_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_42554_.style_circle1 p {padding-left:20px;}
.title_42554_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_42554_.style_circle2 p {padding-left:20px;}
.title_42554_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_42556_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_42556_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42556_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_42517_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_42517_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_42517_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
